/* ---------------------------- POSTING SUMMARY --------------------------------------*/

/* FINISH NAVIGATION AND PAGING*/
div#postingsummarymain
{
margin-top: 0px;
padding:0 0 0 10px;
}

div#postingsummarymain ul{
margin: 0px;
padding:0px;	
border:0px;
list-style-type: none;
}

div#postingsummarymain ul li{
font-size: 12px;
padding:0px 0px 10px 0px;
margin:0px;
}

div#postingsummarymain ul li a{
font-size: 12px;
/*text-decoration:underline;*/
}
div#postingsummarymain ul li a:hover{

}


div#postingsummarymain ul li img{
float:left;
margin:10px 10px 5px 0px;
}

.posting_intro{
margin-bottom:10px;
}

div.summary{
color:#333333;
font-size: 11px;
font-weight:normal;
text-align:left;
margin:0;
width:100%;
clear:both;
line-height:1.5em;
}


div#postingsummarynavigation{
}

div#postingsummarynavigation ul{
border-top:1px solid #CCC;
padding:0px;
float:right;
margin:10px;
width:90%;
text-align:right;
}
div#postingsummarynavigation ul li{
list-style:none;
padding:10px;
margin:0px;
font-size:9px;
display:inline;
}

div.selectposting
{
padding:0px 5px 0px 15px;
margin:0;
/*float:left;*/
line-height:1.5em;
clear:right;
}
div#postingsummarymain a.selectposting{
margin:0px;
padding:5px;
font-weight:normal;
font:11px verdana,arial,sans-serif;
line-height:1.5em;
color:#000;
}
div#postingsummarymain a.selectposting a:hover{

}
div.selecteddates{
margin:10px 0 10px 0;
}
div.postingurl{
line-height:1.5em;
margin:0;
font-weight:bold;
width:100%;
}
div.eventdate{
color:#333;
font-weight:normal;
line-height:1.5em;
color:Green;
width:100%;
}
div.location{
color:#333;
font-weight:normal;
line-height:1.5em;
color:Green;
width:100%;
}
